count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=base_id&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=base_id&page=2
results:
- base_id: TFFM0015
  experiment_name: Dux4_GSE33838_myoblast_transduced_hg18
  log_p_1st_order: '19608.7'
  log_p_detailed: '19485.0'
  matrix_base_id: MA0468
  matrix_id: MA0468.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0015.1/
  matrix_version: '1'
  name: DUX4
  tffm_id: TFFM0015.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0015.1/
  version: '1'
- base_id: TFFM0016
  experiment_name: wgEncodeAwgTfbsSydhMcf7Hae2f1UcdUniPk.narrowPeak
  log_p_1st_order: '813.257'
  log_p_detailed: '696.441'
  matrix_base_id: MA0024
  matrix_id: MA0024.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0016.1/
  matrix_version: '3'
  name: E2F1
  tffm_id: TFFM0016.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0016.1/
  version: '1'
- base_id: TFFM0017
  experiment_name: wgEncodeAwgTfbsSydhMcf10aesE2f4TamHvdUniPk.narrowPeak
  log_p_1st_order: '3416.6'
  log_p_detailed: '3070.66'
  matrix_base_id: MA0470
  matrix_id: MA0470.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0017.1/
  matrix_version: '1'
  name: E2F4
  tffm_id: TFFM0017.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0017.1/
  version: '1'
- base_id: TFFM0017
  experiment_name: CistromeDB_46000
  log_p_1st_order: '2387.5'
  log_p_detailed: '1922.92'
  matrix_base_id: MA0470
  matrix_id: MA0470.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0017.2/
  matrix_version: '2'
  name: E2F4
  tffm_id: TFFM0017.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0017.2/
  version: '2'
- base_id: TFFM0018
  experiment_name: wgEncodeAwgTfbsHaibK562E2f6V0416102UniPk.narrowPeak
  log_p_1st_order: '1776.36'
  log_p_detailed: '1117.37'
  matrix_base_id: MA0471
  matrix_id: MA0471.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0018.1/
  matrix_version: '1'
  name: E2F6
  tffm_id: TFFM0018.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0018.1/
  version: '1'
- base_id: TFFM0019
  experiment_name: wgEncodeAwgTfbsSydhGm12878Ebf1sc137065UniPk.narrowPeak
  log_p_1st_order: '19336.1'
  log_p_detailed: '19565.8'
  matrix_base_id: MA0154
  matrix_id: MA0154.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0019.1/
  matrix_version: '3'
  name: EBF1
  tffm_id: TFFM0019.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0019.1/
  version: '1'
- base_id: TFFM0019
  experiment_name: ReMap2020_EBF1
  log_p_1st_order: '24633.8'
  log_p_detailed: '24579.5'
  matrix_base_id: MA0154
  matrix_id: MA0154.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0019.2/
  matrix_version: '4'
  name: EBF1
  tffm_id: TFFM0019.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0019.2/
  version: '2'
- base_id: TFFM0020
  experiment_name: wgEncodeAwgTfbsHaibK562Egr1V0416101UniPk.narrowPeak
  log_p_1st_order: '17427.9'
  log_p_detailed: '17298.7'
  matrix_base_id: MA0162
  matrix_id: MA0162.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0020.1/
  matrix_version: '2'
  name: EGR1
  tffm_id: TFFM0020.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0020.1/
  version: '1'
- base_id: TFFM0020
  experiment_name: CistromeDB_46298
  log_p_1st_order: '23701.4'
  log_p_detailed: '21904.4'
  matrix_base_id: MA0162
  matrix_id: MA0162.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0020.2/
  matrix_version: '3'
  name: EGR1
  tffm_id: TFFM0020.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0020.2/
  version: '2'
- base_id: TFFM0020
  experiment_name: ReMap2020_EGR1
  log_p_1st_order: '10039.3'
  log_p_detailed: '7590.85'
  matrix_base_id: MA0162
  matrix_id: MA0162.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0020.3/
  matrix_version: '4'
  name: EGR1
  tffm_id: TFFM0020.3
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0020.3/
  version: '3'
